# translation of kfileaudiopreview.po to 
# Copyright (C) 2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-07-25 23:27+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team:  <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: kfileaudiopreview.cpp:65
msgid "Media Player"
msgstr "Lecteur de médias"

#: kfileaudiopreview.cpp:91
msgid "Play &automatically"
msgstr "Jouer &automatiquement"
